modified_parsed
===============

A Python ``datetime`` object representing the date and time at which the subscription list was last modified. The object is normalized to the UTC timezone. ``modified_parsed`` is parsed from the ``modified`` string.

..  seealso:: :doc:`modified`
